<?php
/**
 * 共通エラーページテンプレート
 * $messageに、メッセージ、
 * $titleにタイトル(無い場合は"エラー")、
 * $next_actionに次のページへのリンクがセットされている。(無い場合はリンクなし)
 * @package template.manager
 */

if (!isset($title) || $title == "") {
	$title = "错误提示";
}
if (!isset($message) || $message == "") {
	$message = "发生异常，请联系系统管理员。";
}

if (!isset($next_action) || $next_action == "") {
	$link = "";
} else {
	$link = "<a href=\"" . $next_action . "\" class=\"flatbutton\">返回</a>";
}

?>

<table class="msg_display">
<tr>
<td><b><?=$title ?>:</b><br />

<?=$message ?><br />
<br />
</td>
</tr>
</table>
<div align="right"><?=$link ?></div>